set CP=../resources
set CP=%CP%;../lib/content_class_converter-2.5.jar
set CP=%CP%;../lib/antlr-2.7.6rc1.jar
set CP=%CP%;../lib/commons-collections-3.1.jar
set CP=%CP%;../lib/commons-logging.jar
set CP=%CP%;../lib/dom4j-1.6.1.jar
set CP=%CP%;../lib/hibernate-core.jar
set CP=%CP%;../lib/jboss-javaee.jar
set CP=%CP%;../lib/log4j-1.2.13.jar
set CP=%CP%;../lib/ojdbc6.jar
set CP=%CP%;../lib/slf4j-api-1.5.0.jar
set CP=%CP%;../lib/slf4j-jcl-1.5.0.jar

java -cp %CP% com.tandbergtv.content.contentclass.ConvertCCExportMain %1 %2 %3

